GAMAZONS(6)

NAME
gamazons — Amazons Boardgame for GNOME

SYNOPSIS

gamazons

FILES

$(HOME)/.gamazons
    Configuration file.

AUTHOR

This manual page was written by Christoph Egger <debian@christoph-egger.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-2.